[社区新闻] 深度操作系统更新(2021.11.12)
News4116 views ·16 replies
Tofloor
deepin-mq
Administrator
2021-11-12 13:42
Author

本次更新主要修复系统安全漏洞,提升系统安全性,欢迎大家升级!

 

更新日志:

1、更新LTS内核版本到5.10.60-3

2、修复系统安全漏洞(CVE-2021-43267)

 

 

 

ReplyFavoriteView the author
All Replies
kukuxiahuni
deepin
2021-11-13 02:00
#1

无法更新:

dpkg: 依赖关系问题使得 dde-grand-search 的配置工作不能继续
dpkg: 处理软件包 dde-grand-search (--configure)时出错:
 依赖关系问题 - 仍未被配置
在处理时有错误发生:
 deepin-anything-dkms
 dde-file-manager
 deepin-anything-server
 dde
 dde-grand-search
E: Sub-process /usr/bin/dpkg returned an error code (1)

ReplyView the author
kukuxiahuni
deepin
2021-11-13 02:00
#2
kukuxiahuni

无法更新:

dpkg: 依赖关系问题使得 dde-grand-search 的配置工作不能继续
dpkg: 处理软件包 dde-grand-search (--configure)时出错:
 依赖关系问题 - 仍未被配置
在处理时有错误发生:
 deepin-anything-dkms
 dde-file-manager
 deepin-anything-server
 dde
 dde-grand-search
E: Sub-process /usr/bin/dpkg returned an error code (1)

内核版本: 5.13.13-amd64-desktop

ReplyView the author
shizhe
deepin
2021-11-13 05:43
#3

现在20.2.4 暂时没有检测到更新

ReplyView the author
grassvalley
deepin
2021-11-13 06:43
#4

内核已更新到 5.10.60-3

但系统信息显示,深度系统依然是 20.2.4。我在论坛里看有人说自己是 20.2.5,还有人说自己是 20.3。感觉他们好牛啊!

ReplyView the author
liwl
deepin
2021-11-13 07:31
#5
grassvalley

内核已更新到 5.10.60-3

但系统信息显示,深度系统依然是 20.2.4。我在论坛里看有人说自己是 20.2.5,还有人说自己是 20.3。感觉他们好牛啊!

那些都是内测源

ReplyView the author
butu
deepin
2021-11-13 07:43
#6
grassvalley

内核已更新到 5.10.60-3

但系统信息显示,深度系统依然是 20.2.4。我在论坛里看有人说自己是 20.2.5,还有人说自己是 20.3。感觉他们好牛啊!

正常版本是20.2.4,内测是20.2.5,2.3应该是没有更新

ReplyView the author
honor
deepin
2021-11-13 09:37
#7

2021-11-12_19-59.png

ReplyView the author
wcs4221
deepin
2021-11-13 11:49
#8

内测已更。试用尚好。

ReplyView the author
Guumi
deepin
2021-11-13 14:38
#9

这个应该是内测版本的升级吧,刚看了一下只有一个qq、image和headers 这几个更新的条目

ReplyView the author
Guumi
deepin
2021-11-13 14:38
#10

这个应该是内测版本的升级吧,刚看了一下只有一个qq、image和headers 这几个更新的条目

ReplyView the author
星空露光
deepin
2021-11-14 07:55
#11
Guumi

这个应该是内测版本的升级吧,刚看了一下只有一个qq、image和headers 这几个更新的条目

不是内测的,内测的是stable内核的更新

ReplyView the author
masterjian
deepin
2021-11-15 12:34
#12

这个版本,终于解决蓝牙驱动问题了。

起码我的是这样,MagicBook Pro 2019款

ReplyView the author
leonsun
deepin
2021-11-16 12:17
#13

TP-Link WDN 7200H 无线网卡只能在Deepin  5.10.36内核被支持,以上版本内核都不支持.安装官方驱动也安装不上.

ReplyView the author
jimdoc
deepin
2021-11-17 01:49
#14

更新后分辨率只有 1024**768,*

执行 sudo apt autoremove nvidia-*

后重启又恢复了,但再安装官方显卡驱动就失败了.

ReplyView the author
sophiajjj
deepin
2021-11-17 10:48
#15

I have successfully update "kernel version to 5.10.60-3"

But my AMD screen size limited to 1600x900 !!!!

ReplyView the author
aizhao
deepin
2021-11-17 12:57
#16

电脑双系统wifi连接后网很弱,window10正常很快,这是怎么回事,求解答

ReplyView the author
Use Markdown Editor
Loading